const TOKEN_KEY = 'gva-react-admin-token'

export const storage = {
  getToken() {
    return window.localStorage.getItem(TOKEN_KEY) || ''
  },
  setToken(token: string) {
    window.localStorage.setItem(TOKEN_KEY, token)
  },
  clearToken() {
    window.localStorage.removeItem(TOKEN_KEY)
  },
}
